@charset "utf-8";  
  
* {  
padding: 0;  
font-size: 12px;  
font-family: "MS Sans Serif", "Meiryo", "ヒラギノ角ゴ Pro W6";
font-weight: normal;  
font-style: normal;  
text-decoration: none;  
border: 0;  
word-wrap: break-word;  
}  
  
body,div,h1,h2,h3,h4,h5,h6,div,p,ul,ol,li,dl,dt,dd,form,input,textarea,pre,fieldset,blockquote,table,thead,tbody,tfoot,caption,th,td,  
section,article,aside,nav,menu,canvas,details,figure,figcaption,footer,header,hgroup,summary { margin: 0; padding: 0; }  
ul, li, dl, dt, dd { list-style-type: none; line-height: 1.4em; }  
a { color: #03c; text-decoration: underline; outline: 0; }  
a:hover { color: #f00; text-decoration: none; outline: 0; }  
hr { display: none; }  
em, address { font-style: normal; }  
strong { font-weight: bold; }  
.clear { clear: both; }  
.img_fL { float: left; margin: 0 20px 10px 0; }  
.img_fR { float: right; margin: 0 0 20px 10px; }  
.left { text-align: left; }  
.right { text-align: right; }  
.center { text-align: center; }  
img { border: 0; }  
section,article,aside,nav,menu,canvas,details,figure,figcaption,footer,header,hgroup,summary { display: block; }  
mark { background: rgba(255,255,255,0.2); }  
  
::-moz-selection{  
    color: #fff;  
    background: #900;  
}  
  
::selection {  
    color: #fff;  
    background: #900;  
}  
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/*html
--------------------*/
body {
	margin: 0 10px;
}
/*header
--------------------*/
header {
	float: left;
	width: 70%;
}
header h1 {
	line-height: 23px;
	color: #03c;
	font-size: 12px;
	border-bottom: 1px solid #888;
	background:
	-moz-linear-gradient( top, #fff 0%, #f2f1f2 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#f2f1f2);/* IE6 & IE7 &IE8 */
}
header h2 {
	line-height: 64px;
	text-indent: 40px;
	background: url("../images/title_bg.gif") 0 8px no-repeat;
}
header h2 a, header h2 a:visited {
	color: #333;
	font-size: 28px;
	letter-spacing: -3px;
	text-decoration: none;
}
/*information
--------------------*/
#information {
	float: right;
	width: 30%;
	background:
	-moz-linear-gradient( top, #fff 0%, #f2f1f2 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#f2f1f2);/* IE6 & IE7 &IE8 */
}
#information h3 {
	line-height: 23px;
	font-weight: bold;
	font-size: 12px;
	border-bottom: 1px solid #888;
	background:
	-moz-linear-gradient( top, #fff 0%, #f2f1f2 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#f2f1f2);/* IE6 & IE7 &IE8 */
}
#information ul {
	padding: 10px 20px;
	border-left: 1px dotted #aaa;
}
/*main-image
--------------------*/
#image_area {
	margin: 0 0 10px;
	height: 300px;
	background: #eee;
}
#image_area #main {
	margin: 0 auto;
	width: 910px;
}
/*navigation
--------------------*/
nav#navigation {
	clear: both;
	border-top: 1px dotted #aaa;
}
nav#navigation .navigation_title {
	margin: 5px 0 0;
	width: 200px;
	height: 24px;
	line-height: 25px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	background: #019180;
}
nav#navigation ul {
	margin: 5px 0 0;
	background:
	-moz-linear-gradient( top, #be588d 0%, #9c4371 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#be588d, EndColorStr=#9c4371);/* IE6 & IE7 &IE8 */
}
nav#navigation li {
	float: left;
	padding: 0 10px;
	line-height: 30px;
}
nav#navigation li:first-child {
	border-left: none;
}
nav#navigation ul li a, nav#navigation ul li a:hover {
	color: #fff;
	font-size: 14px;
}
/*pankuzu
--------------------*/
#asiato ul {
	line-height: 30px;
}
#asiato ul li {
	display: inline;
}
/*article
--------------------*/
article {
	float: left;
	width: 100%;
}
article #contents_area {
	margin: 0 0 0 320px;
}
article section {
}
article section h2, article section h2 a {
	margin: 15px 0;
	font-size: 18px;
	font-weight: bold;
}
article section p {
	margin: 10px 0 40px;
	padding: 0 0 10px;
	line-height: 24px;
	font-size: 16px;
	border-bottom: 1px dotted #aaa;
}
/*other_navigation
--------------------*/
#other_navigation {
	float: left;
	margin: 0 0 0 -100%;
	width: 300px;
}
#other_navigation h3:first-child {
	background: #ded8c5;
}
#other_navigation h3 {
	height: 35px;
	line-height: 36px;
	font-weight: bold;
	font-size: 12px;
	text-indent: 10px;
	border: 1px solid #bbb;
	background:
	-moz-linear-gradient( top, #f4f5ce 0%, #efeeb7 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#f4f5ce, EndColorStr=#efeeb7);/* IE6 & IE7 &IE8 */
}
#other_navigation ul {
	margin: 0 0 20px;
	padding: 5px 0 15px;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	background:
	-moz-linear-gradient( top, #fff 0%, #eee 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#eeeeee);/* IE6 & IE7 &IE8 */
}
#other_navigation ul li {
	padding: 0 10px;
	line-height: 25px;
	list-style-type: disc;
	list-style-position: inside;
}
#other_navigation ul li a {
}
#other_navigation ul li:hover {
}
#other_navigation ul li a:hover {
}
/*footer
--------------------*/
footer {
	clear: both;
	height: 50px;
	line-height: 50px;
	color: #555;
	text-align: center;
	border-top: 1px dotted #aaa;
}
/*form
--------------------*/
p#submit {
	text-align: center;
}
p#submit input {
	width: 100px;
	height: 30px;
}
form table {
	width: 100%;
	border-color: #ddd;
	background: #fff;
}
form table th {
	background: #eee;
}
form table td input, form table td textarea {
	width: 100%;
	border: 1px solid #ddd;
}